<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2169</Title>
  <Series>2000 AD</Series>
  <Number>2169</Number>
  <StoryArc>Hate Box</StoryArc>
  <Summary>Cover: Cliff Robinson - Dylan Teague

Judge Dredd - Cold Case (Kenneth Niemand - Tom Foster)
Brink - Hate Box (Part 20) (Dan Abnett - I.N.J. Culbard)
The Zaucer of Zilk - A Zaucerful of Zecrets (Part 8) (Peter Hogan - Brendan McCarthy)
Proteus Vex - Another Dawn (Part Eight) (Michael Carroll - Henry Flint)
Feral &amp; Foe (Part Eight) (Dan Abnett - Richard Elson)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:20:23.  [Issue ID 737899]</Notes>
  <Year>2020</Year>
  <Month>2</Month>
  <Day>19</Day>
  <Writer>Dan Abnett, Kenneth Niemand, Michael Carroll, Peter Hogan</Writer>
  <Penciller>Brendan McCarthy, Henry Flint, I.N.J. Culbard, Richard Elson, Tom Foster</Penciller>
  <Inker>Brendan McCarthy, Henry Flint, I.N.J. Culbard, Richard Elson, Tom Foster</Inker>
  <Colorist>Brendan McCarthy, Chris Blythe, Dylan Teague, Joe Elson, Len O'Grady, Richard Elson</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Cliff Robinson, Dylan Teague</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2169-prog-2169/4000-737899/</Web>
  <PageCount>31</PageCount>
  <Characters>Bode, Bridget Kurtis, Judge Dredd, Judge Giant Jr., Judge Patsy, Judge Wrexler, Proteus Vex, Wrath, Zaucer of Zilk</Characters>
  <Pages />
</ComicInfo>